Subject: [AAA-DOCTORS] Reminder - AAA-Doctors meeting tomorrow at lunch time

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 28 Jul 2010 15:34:06 +0200

This is a reminder that the AAA-Doctors meeting will take place
tomorrow. Please get some food and come to 2.8 Rhine room. We plan to
start at 11:45. 

We have on the agenda a discussion to be led by Hannes about the daily
work we do to get protocols deployed and to make them successful in the
market place with focus on the AAA area.

Regards,

Dan